var 1___core_2constants_8c =
[
    [ "COLOR_BLUE", "dd/d13/group___colors.html#ga2b44fba5aa42271c2d9d224a8f5583db", null ],
    [ "COLOR_BLUE_A", "dd/d13/group___colors.html#ga47541ebd6a462cb65cd01ea38b38f73a", null ],
    [ "COLOR_GREEN", "dd/d13/group___colors.html#ga99b2555651fb3bdd7bca23e5b6553968", null ],
    [ "COLOR_GREEN_A", "dd/d13/group___colors.html#gafeaeed5f47ca7e9f11f7e7f31ebae401", null ],
    [ "COLOR_RED", "dd/d13/group___colors.html#ga67e1e0c1b9c65f5fd2a68c9323808c03", null ],
    [ "COLOR_RED_A", "dd/d13/group___colors.html#ga4d15e7681836d9172182f12364a7603f", null ],
    [ "COLOR_YELLOW", "dd/d13/group___colors.html#gafece9f43fd3cfa396624aad4aa7bba33", null ],
    [ "COLOR_YELLOW_A", "dd/d13/group___colors.html#gab99c2e5fe0809461bf77fd90b9df62a2", null ],
    [ "INPUT_ACTION_TYPE_COMBO", "d1/dc3/group___input_device.html#ga9dd5a20a3f5e67d8a500e7698b098a36", null ],
    [ "INPUT_ACTION_TYPE_DOUBLETAP", "d1/dc3/group___input_device.html#ga51177486a6bbc1c01a2d09f964e3ac13", null ],
    [ "INPUT_ACTION_TYPE_DOWN_EVENT", "d1/dc3/group___input_device.html#gacf8975f52bccc8a0ad5668d95d007917", null ],
    [ "INPUT_ACTION_TYPE_HOLD_EVENT", "d1/dc3/group___input_device.html#ga2e75d42358741665e0d422cdd395cc91", null ],
    [ "INPUT_ACTION_TYPE_MASK", "d1/dc3/group___input_device.html#ga6e28930e53f5a93cade50cd4e926dc97", null ],
    [ "INPUT_ACTION_TYPE_NONE", "d1/dc3/group___input_device.html#gad7b2fcabfc7926abe24700de48abd155", null ],
    [ "INPUT_ACTION_TYPE_SHORTCLICK_EVENT", "d1/dc3/group___input_device.html#ga73bfeba6e52accfac238582c35f1cfae", null ],
    [ "INPUT_ACTION_TYPE_SPECIALCOMBO", "d1/dc3/group___input_device.html#gadf1d72e933206d5942871fd0706efbfe", null ],
    [ "INPUT_ACTION_TYPE_STATE", "d1/dc3/group___input_device.html#ga2806f278e1ab4870ae33bff2c9a2a3cb", null ],
    [ "INPUT_ACTION_TYPE_UP_EVENT", "d1/dc3/group___input_device.html#ga5994e1c4bf7235343ed25ed46c5263c8", null ],
    [ "INPUT_AXIS", "d1/dc3/group___input_device.html#ga7d438bb0305c8a1c7fade496fe0eb6c4", null ],
    [ "INPUT_COMBO_AXIS", "d1/dc3/group___input_device.html#ga53ac46bdbb8a66270b49bc1a708e1f6a", null ],
    [ "INPUT_COMBO_AXIS_OFFSET", "d1/dc3/group___input_device.html#ga48849f9d3bd3bff1614d8270446dcadd", null ],
    [ "INPUT_COMBO_KEY_OFFSET", "d1/dc3/group___input_device.html#ga781bc4a1620839607824c93a0b812d8d", null ],
    [ "INPUT_COMBO_MASK", "d1/dc3/group___input_device.html#ga6f089dce2f92302deaf9bb40edc58528", null ],
    [ "INPUT_DEVICE_CHEAT", "d1/dc3/group___input_device.html#ga2676ee945a16e6e3b2c80371b799c8cc", null ],
    [ "INPUT_DEVICE_GAMEPAD", "d1/dc3/group___input_device.html#ga8a10a4ecb0bb65754e0c389a4a5161f1", null ],
    [ "INPUT_DEVICE_GAMEPAD_AXIS", "d1/dc3/group___input_device.html#gaefde5a663cdda3cfaa6c221ba151b487", null ],
    [ "INPUT_DEVICE_KEYBOARD", "d1/dc3/group___input_device.html#gad603ec239bd09bc7e5f2ce09cbeb8961", null ],
    [ "INPUT_DEVICE_MOUSE", "d1/dc3/group___input_device.html#ga1aed04c18ca40373493ed33489d39366", null ],
    [ "INPUT_DEVICE_MOUSE_AXIS", "d1/dc3/group___input_device.html#ga8bf42673989ad3005319516f44af2ba8", null ],
    [ "INPUT_DEVICE_STICK", "d1/dc3/group___input_device.html#ga4e9263b2bea86d43a16a09f02c7dbdd6", null ],
    [ "INPUT_DEVICE_STICK_AXIS", "d1/dc3/group___input_device.html#ga376f4fcb616c5a019b1585a73105e48b", null ],
    [ "INPUT_DEVICE_STICK_POV", "d1/dc3/group___input_device.html#gad51cd4480ea33a86d9f157a58bae9993", null ],
    [ "INPUT_DEVICE_TRACKIR", "d1/dc3/group___input_device.html#ga78b90e8e45ba421bd03630375de2f44e", null ],
    [ "INPUT_DEVICE_XINPUT", "d1/dc3/group___input_device.html#gacf3f8be9835a62a3ec02462f83ffdc27", null ],
    [ "INPUT_KEY_MASK", "d1/dc3/group___input_device.html#ga62f3d271931d8cdb3456dbce0d43b010", null ],
    [ "INPUT_MODULE_TYPE_MASK", "d1/dc3/group___input_device.html#ga0e1da8543b616f6fba6f2f729570f21b", null ],
    [ "INPUT_POV", "d1/dc3/group___input_device.html#ga37127727e04d485dbb440f05df18488b", null ],
    [ "MATERIAL_BETON", "d5/d63/group___materials.html#ga0ab8820d11774e49b8529ab051775ba7", null ],
    [ "MATERIAL_DEFAULT", "d5/d63/group___materials.html#ga5a745a05e1dff3a62259aebb5dba5efe", null ],
    [ "MATERIAL_DIRT", "d5/d63/group___materials.html#gabf56c72043efec5df6f3df0a48ff82be", null ],
    [ "MATERIAL_FLESH", "d5/d63/group___materials.html#gaf9d8e06cde08cedd9050bb5ab79f12c3", null ],
    [ "MATERIAL_GLASS", "d5/d63/group___materials.html#gaea2ee568a35593e32d4538b05ebf2b0b", null ],
    [ "MATERIAL_GRASS", "d5/d63/group___materials.html#gae26944626968c9ee81a557afdc38455f", null ],
    [ "MATERIAL_GRAVEL", "d5/d63/group___materials.html#ga1955721b1226f7ee7ad13776436dc7c9", null ],
    [ "MATERIAL_IRON", "d5/d63/group___materials.html#ga3c8b9b2ce7e2f18934a8da873babbe1d", null ],
    [ "MATERIAL_LIQUID", "d5/d63/group___materials.html#ga7c3bc9698b26b54dfb5f36a6d2cebade", null ],
    [ "MATERIAL_METAL", "d5/d63/group___materials.html#gaab090c538f14f793e44f338cd59edd81", null ],
    [ "MATERIAL_PLASTIC", "d5/d63/group___materials.html#gaf8cef8940424e6e00cffd2f5e74aaf29", null ],
    [ "MATERIAL_RUBBER", "d5/d63/group___materials.html#gafa11f62afc9d7de8c217a151face6d76", null ],
    [ "MATERIAL_SAND", "d5/d63/group___materials.html#gaf317a8043b586d174fc45279a2fb6735", null ],
    [ "MATERIAL_SLIME", "d5/d63/group___materials.html#ga961ac11ef1db0099f30821d5cfda6d1d", null ],
    [ "MATERIAL_SNOW", "d5/d63/group___materials.html#ga5b066c904cbd1b2fbc89c4dd79143aa7", null ],
    [ "MATERIAL_STONE", "d5/d63/group___materials.html#ga147383910e1b4afa2f4a443899f5025a", null ],
    [ "MATERIAL_WOOD", "d5/d63/group___materials.html#gacc347625336c4c7bd1249f80e2ee777f", null ],
    [ "STRING_EMPTY", "d1/d84/group___string_constants.html#gafc1a547acaf02f4fd1a0d9e1bf190142", null ]
];